Коммутаторы Cisco

Коммутаторы Cisco
Коммутатор Cisco Nexus N3K-C3172PQ-10GE
Артикул: N3K-C3172PQ-10GE
0 отзывов
Коммутатор Cisco Nexus N3K-C3172PQ-10GE
308 170
руб.
Коммутатор Cisco CBS350-24P-4G-CN
Артикул: CBS350-24P-4G-CN
0 отзывов
Коммутатор Cisco CBS350-24P-4G-CN
111 580
руб.
Все товары
Модуль Cisco Catalyst WS-X6516A-GBIC
Артикул: 2917
0 отзывов
  • Модуль Cisco Catalyst WS-X6516A-GBIC
  • 16-портовый Catalyst 6500 GigE Mod. (с поддержкой GBIC)
  • Тип продукта: Коммутационный модуль
  • Применение / использование: коммутационная сеть
  • Интерфейсы / порты: нет
  • Скорость передачи данных: 1 Гбит / с Gigabit Ethernet
  • Слоты расширения: 16 x GBIC

Управление:

  • ETHERLIKE-MIB (RFC 1643)
  • F-MIB (RFC 1573)
  • Bridge MIB (RFC 1493)
  • CISCO-STACK-MIB
  • CISCO-VTP-MIB
  • CISCO-CDP-MIB
  • RMON MIB (RFC 1757)
  • CISCO-PAGP-MIB
  • CISCO-STP-EXTENSIONS-MIB
  • CISCO-VLAN-BRIDGE-MIB
  • CISCO-VLAN-MEMBERSHIP-MIB
  • ENTITY-MIB (RFC 2037)
  • HC-RMON · RFC1213-MIB (MIB-II)
  • SMON-MIB
  • Память: 1 МБ
  • Буферная память на порт установлена
  • Индикаторы состояния:
  • Статус
  • Ссылка хорошая MTBF: 61360,69 час
  • Температура: от 32 ° F (0 ° C) до 104 ° F (40 ° C). -40 ° F (-40 ° C) до 167 ° F (75 ° C)

Хранение:

  • Влажность: от 10% до 90%
  • Относительная влажность без конденсации
  • Высота: -196.84 ft до 13123.32 ft

Размеры:

  • 1.2 "Высота x 14.4" Ширина x 16.0 "Глубина

Дополнительная информация:

  • Первичные приложения: центр обработки данных и сервер
  • Интерфейсный модуль класса: CEF256
  • Максимальный рабочий максимум (Mpps): 30
  • Двигатель / расположение двигателя: централизованный двигатель CEF; расположенный на PFCx двигателя супервизора
  • Интеграция / обновление модулей DFC: нет интегрированных модулей;
  • Обновление с помощью WS-F6K-DFC3 для Supervisor Engine 720 или обновление с помощью WS-F6K-DFC для Supervisor Engine 2-MSFC2
  • Соединения с тканями: одно соединение с каналом 8 Гбит / с для переключения ткани (на Supervisor Engine 720 или Supervisor Engine 2-MSFC2 с SFM) и 32-Гбит / с совместно используемое шинное соединение
  • Планировщик: взвешенный круглый робин (WRR)
  • Оптика: поддерживает подключаемые GBIC с возможностью горячей замены
  • Поддерживаемые (SX, LX / LH и ZX), CWDM или IP-интерфейсы GBIC категории RJ-45
  • Соединения объединительной платы: 256 Гбит / с коммутационная ткань (CEF256) и 32Gpbs «Классическая» шина
  • Дополнительное обновление для распределенной экспресс-доставки Cisco Express (dCEF256) с использованием DFC / DFC3
  • Очереди на порт: 3 передачи, 2 приема Плотность порта / модель шасси: · 192 порта (Cisco Catalyst 6513)
  • 128 портов (Cisco Catalyst 6509)

Системные требования:

  • Требования к слоту: Может занимать любой слот в любом шасси Cisco Catalyst 6500 Series
  • Совместимость:  Шасси Cisco Catalyst 6500 Series

Поддерживается движок Supervisor:

  • Контроллер Engine 1A (максимум 15 Мбит / с)
  • Супервизор 2
  • Супервизор 720

Сертификаты и стандарты:

  • Стандартные протоколы: · IEEE 802.1d · IEEE 802.1p · IEEE 802.1q · IEEE 802.1s · IEEE 802.1w · IEEE 802.3x · IEEE 802.3z · IEEE 802.3ab · IEEE 802.3ad
  • Соответствие требованиям безопасности: · UL 1950 CSA C22.2 No.950 · EN 60950 · EN 60825-1 · IEC 60950 · IEC 60825-1 · TS 001
  • Маркировка CE · AS / NZS 3260 · 21CFR1040
  • Соответствие требованиям EMC: · FCC Part 15 (CFR 47)
  • Класс A · VCCI · EN55022 · EN55024 · CISPR 22 ·
  • Маркировка CE · AS / NZS 3548
316 740
руб.
Коммутатор Cisco Catalyst WS-C6509-E-ACE-K9
Артикул: 3842
0 отзывов
  • Серия Cisco Catalyst 6500
  • Семейство Catalyst
  • Уровень свитча L3
  • Производитель Cisco
4 768 560
руб.
Коммутатор Cisco Catalyst C9500-40X-2Q-A
Артикул: 3913
0 отзывов
  • Тип Фиксированная опорная сеть
  • Уровень коммутатора 3 уровень
  • Универсальные порты Ethernet 40 x SFP+ 2 x QSFP
  • Коммутация Мпакетов/с (MPPS) 720 MPPS
  • Таблица MAC адресов 64000 MAC адресов
  • Максимальный VLAN ID 4000
  • Протоколы VLAN 802.1Q/VLAN
  • Стекирование StackWise-480/9
  • Работа в кластере Да
  • Память FLASH 16 Гб
  • Объем ОЗУ 16 Гб
  • Тип питания AC 100-240В
  • Высота RM UNIT 1U
  • Тип установки Стоечное/настольное
  • Тип Cisco IOS Network Advantage
  • Гарантия Cisco Enhanced Limited Lifetime Hardware Warranty
1 696 490
руб.
Все товары
Коммутатор Cisco SB SF100D-05-NA
Артикул: 4246
0 отзывов
  • Серия Cisco Small Business 100
  • Семейство Small Business
  • Глубина 75 мм
  • Масса нетто 220 кг
  • Ширина 110 мм
  • Высота 30 мм
  • Количество LAN портов 5
  • Поддержка автоматического определение полярности MDI/MDIX Да
  • Внутренняя пропускная коммутационная способность 1 Гбит/сек
  • Тип Неуправляемый
4 210
руб.
Коммутатор Cisco SB SF100D-08-NA
Артикул: 4247
0 отзывов
  • Серия Cisco Small Business 100
  • Семейство Small Business
  • Глубина 130 мм
  • Цвета, использованные в оформлении Черный
  • Ширина 130 мм
  • Высота 27 мм
  • Рекомендуемый диапазон температур при эксплуатации 0-40
  • Рекомендуемый диапазон температур при хранении -20-70
  • Количество LAN портов 8
  • Поддержка автоматического определение полярности MDI/MDIX Да
  • Материал корпуса Металл
  • Размер адресной таблицы 8192
  • Поддержка сетевого стандарта IEEE 802.3x Да
  • Внутренняя пропускная коммутационная способность 1.6 Гбит/сек
  • Производительность маршрутизации сети 1.2 mpps
  • Тип Неуправляемый
4 680
руб.
Коммутатор Cisco SB SG100-24-NA
Артикул: 4253
0 отзывов
  • Серия Cisco Small Business 100
  • Семейство Small Business
  • Глубина 202 мм
  • Масса брутто 3.05 кг
  • Масса нетто 1.63 кг
  • Цвета, использованные в оформлении Черный
  • Ширина 440 мм
  • Высота 44 мм
  • Рекомендуемый диапазон температур при эксплуатации 0-40
  • Рекомендуемый диапазон температур при хранении -20-70
  • Возможность монтажа в стойку Да
  • Количество LAN портов 24
  • Количество портов SFP 2
  • Материал корпуса Металл
  • Тип LAN портов 10/100/1000 Мбит/сек
  • Уровень L2
  • Поддержка сетевого стандарта IEEE 802.3x Да
  • Поддержка сетевого стандарта IEEE 802.3ad Да
  • Поддержка сетевого стандарта IEEE 802.1p Да
  • Внутренняя пропускная коммутационная способность 48 Гбит/сек
  • Производительность маршрутизации сети 35.7 mpps
  • Тип Неуправляемый
4 860
руб.
Все товары
Коммутатор Cisco Catalyst C9200L-48P-4G-RE
Артикул: C9200L-48P-4G-RE
0 отзывов
Коммутатор Cisco Catalyst C9200L-48P-4G-RE
605 720
руб.
Коммутатор Cisco Catalyst C9200L-24P-4X-A
Артикул: C9200L-24P-4X-A
0 отзывов
Коммутатор Cisco Catalyst C9200L-24P-4X-A
297 540
руб.
Коммутатор Cisco Catalyst C9300L-24T-4X-E
Артикул: C9300L-24T-4X-E
0 отзывов
Коммутатор Cisco Catalyst C9300L-24T-4X-E
286 920
руб.
Коммутатор Cisco Nexus N3K-C3548P-XL
Артикул: N3K-C3548P-XL
0 отзывов
Коммутатор Cisco Nexus N3K-C3548P-XL
1 370 830
руб.
Коммутатор Cisco Catalyst C9200L-24T-4G-A
Артикул: C9200L-24T-4G-A
0 отзывов
Коммутатор Cisco Catalyst C9200L-24T-4G-A
158 860
руб.
Коммутатор Cisco SG350-28SFP-K9-EU
Артикул: SG350-28SFP-K9-EU
0 отзывов
Коммутатор Cisco SG350-28SFP-K9-EU
85 010
руб.
Коммутатор Cisco Catalyst WS-C4500X-24X-ES
Артикул: WS-C4500X-24X-ES
0 отзывов
Коммутатор Cisco Catalyst WS-C4500X-24X-ES
265 660
руб.
Коммутатор Cisco Catalyst C9200-48T-E
Артикул: C9200-48T-E
0 отзывов
Коммутатор Cisco Catalyst C9200-48T-E
318 800
руб.
Коммутатор Cisco Catalyst C9200-48P-E
Артикул: C9200-48P-E
0 отзывов
Коммутатор Cisco Catalyst C9200-48P-E
414 440
руб.
Коммутатор Cisco Catalyst C9200L-48T-4X-A
Артикул: C9200L-48T-4X-A
0 отзывов
Коммутатор Cisco Catalyst C9200L-48T-4X-A
334 740
руб.
Коммутатор Cisco Catalyst C9407R-96U-BNDL-A
Артикул: C9407R-96U-BNDL-A
0 отзывов
Коммутатор Cisco Catalyst C9407R-96U-BNDL-A
1 275 190
руб.
Коммутатор Cisco Catalyst C9300-48UXM-A
Артикул: C9300-48UXM-A
0 отзывов
Коммутатор Cisco Catalyst C9300-48UXM-A
812 940
руб.
Коммутатор Cisco Catalyst C9200L-48T-4G-A
Артикул: C9200L-48T-4G-A
0 отзывов
Коммутатор Cisco Catalyst C9200L-48T-4G-A
382 560
руб.
Коммутатор Cisco Nexus N9K-C93180YC-FX
Артикул: N9K-C93180YC-FX
0 отзывов
Коммутатор Cisco Nexus N9K-C93180YC-FX
1 020 150
руб.
Коммутатор Cisco Catalyst WS-C2960G-24TC-L USED
Артикул: WS-C2960G-24TC-L USED
0 отзывов
Коммутатор Cisco Catalyst WS-C2960G-24TC-L USED
28 160
руб.
Коммутатор Cisco Nexus N9K-C93108TC-EX
Артикул: N9K-C93108TC-EX
0 отзывов
Коммутатор Cisco Nexus N9K-C93108TC-EX
1 593 990
руб.
Коммутатор Cisco Small Business SF250-24-K9-EU
Артикул: SF250-24-K9-EU
0 отзывов
Коммутатор Cisco Small Business SF250-24-K9-EU
20 190
руб.
Коммутатор Cisco DS-C9148S-D12PSK9
Артикул: DS-C9148S-D12PSK9
0 отзывов
Коммутатор Cisco DS-C9148S-D12PSK9
446 320
руб.
Коммутатор Cisco C1000-24T-4G-L
Артикул: C1000-24T-4G-L
0 отзывов
Коммутатор Cisco C1000-24T-4G-L
66 950
руб.
Коммутатор Cisco C1000-16P-2G-L
Артикул: C1000-16P-2G-L
0 отзывов
Коммутатор Cisco C1000-16P-2G-L
90 330
руб.
Коммутатор Cisco C1000-16T-2G-L
Артикул: C1000-16T-2G-L
0 отзывов
Коммутатор Cisco C1000-16T-2G-L
63 540
руб.
Коммутатор Cisco Small Business 500 Series SF550X-48P-K9-EU
Артикул: SF550X-48P-K9-EU
0 отзывов
Коммутатор Cisco Small Business 500 Series SF550X-48P-K9-EU
170 030
руб.
Коммутатор Cisco 350X Series SG350X-48P-K9-EU
Артикул: SG350X-48P-K9-EU
0 отзывов
Коммутатор Cisco 350X Series SG350X-48P-K9-EU
175 340
руб.
Коммутатор Cisco Catalyst WS-C3850-24XS-E
Артикул: WS-C3850-24XS-E
0 отзывов
Коммутатор Cisco Catalyst WS-C3850-24XS-E
531 330
руб.
Коммутатор Cisco Catalyst WS-C3850-12X48U-L
Артикул: WS-C3850-12X48U-L
0 отзывов
Коммутатор Cisco Catalyst WS-C3850-12X48U-L
233 790
руб.
Коммутатор Cisco Catalyst IE-3300-8P2S-E
Артикул: IE-3300-8P2S-E
0 отзывов
Коммутатор Cisco Catalyst IE-3300-8P2S-E
669 480
руб.
Коммутатор Cisco Catalyst WS-C2960+48PST-S
Артикул: WS-C2960+48PST-S
0 отзывов
Коммутатор Cisco Catalyst WS-C2960+48PST-S
95 640
руб.
Коммутатор Cisco Small Business 110 Series SG110-16
Артикул: SG110-16-EU
0 отзывов
Коммутатор Cisco Small Business 110 Series SG110-16
23 380
руб.
Перейти на мобильную версию сайта
Да, перейти Остаться на основной версии